# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.BankToCustomerAccountReportV01

Packages that use BankToCustomerAccountReportV01
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of BankToCustomerAccountReportV01 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as BankToCustomerAccountReportV01
Modifier and Type
Field
Description
`protected BankToCustomerAccountReportV01`
Document.`bkToCstmrAcctRptV01`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return BankToCustomerAccountReportV01
Modifier and Type
Method
Description
`BankToCustomerAccountReportV01`
ObjectFactory.`createBankToCustomerAccountReportV01()`
Create an instance of `BankToCustomerAccountReportV01`
`BankToCustomerAccountReportV01`
Document.`getBkToCstmrAcctRptV01()`
Gets the value of the bkToCstmrAcctRptV01 property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type BankToCustomerAccountReportV01
Modifier and Type
Method
Description
`void`
Document.`setBkToCstmrAcctRptV01(BankToCustomerAccountReportV01 value)`
Sets the value of the bkToCstmrAcctRptV01 property.